Subject: New Reply Received - Incomplete item order #9604466080
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 31 Oct 2020 11:38:58 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Incomplete item order #9604466080  Ticket comment <div dir="auto">Yes I understand that, I have been informed several times. Why every time I have an issue with the refund?? It is not normal to wait for few months for my money! Last time I called I kept hearing the same things over and over, I need to know when I am going to receive my money!! Give me the exact date! </div>
<div dir="auto">Also your colleague over the phone said I would get a call back from the manager however I never received any call. I want the manager to call me. </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 31 Oct 2020 at 15:15, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Dasha,</div>
<div>
<br>Thank you for your patience.<br><br>We sincerely apologize for the inconvenience caused to you and late response.<br><br>We would like to inform you our team updated that they have received different items under this order and due to this your refund got stuck. However, we are investigating your issue and we are trying are best to resolve it on priority.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1518358